const withNextIntl = require('next-intl/plugin')('./i18n.ts');

/** @type {import('next').NextConfig} */
const nextConfig = {
  typedRoutes: false,
  trailingSlash: false,
  poweredByHeader: false,
  compress: true,
}

module.exports = withNextIntl(nextConfig)